From: Edward Betts <edward@4angle.com>
Date: Thu, 28 Jul 2022 10:37:55 +0100
Subject: Remove privacy breach images from documentation

---
 docs/index.rst | 22 ----------------------
 1 file changed, 22 deletions(-)

diff --git a/docs/index.rst b/docs/index.rst
index 5afd1ae..d0a3ee6 100644
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -1,28 +1,6 @@
 bleak
 =====
 
-.. figure:: https://raw.githubusercontent.com/hbldh/bleak/master/Bleak_logo.png
-    :target: https://github.com/hbldh/bleak
-    :alt: Bleak Logo
-    :width: 50%
-
-
-.. image:: https://github.com/hbldh/bleak/workflows/Build%20and%20Test/badge.svg
-    :target: https://github.com/hbldh/bleak/actions?query=workflow%3A%22Build+and+Test%22
-    :alt: Build and Test
-
-.. image:: https://img.shields.io/pypi/v/bleak.svg
-    :target: https://pypi.python.org/pypi/bleak
-
-.. image:: https://readthedocs.org/projects/bleak/badge/?version=latest
-    :target: https://bleak.readthedocs.io/en/latest/?badge=latest
-    :alt: Documentation Status
-
-.. image:: https://img.shields.io/badge/code%20style-black-000000.svg
-    :target: https://github.com/psf/black
-    :alt: Black
-
-
 Bleak is an acronym for Bluetooth Low Energy platform Agnostic Klient.
 
 * Free software: MIT license
